/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* COLORS */

/* Green #72C4BF
Orange #EB552E */

html {
  /* font-size: 10px;*/
  font-size: 62.5%; /* x 16 = 10*/
  scroll-behavior: smooth;
}

/* CONTENT */
.single-content h3 {
  margin: 1.2em 0 0.5em !important;
}

.infoblock-link a {
  color: #fff !important;
}

/* FOOTER */

.footer-team-members {
  margin-top: 240px;
}

.footer-team-member {
  position: relative;
  line-height: 0;
}

.footer-team-member img {
  height: 180px !important;
}

.footer-team-member img.img-lesia {
  position: absolute;
  right: 169px;
  z-index: 100;
  bottom: 0px;
  height: 170px !important;
}

.img-taya {
  position: absolute;
  right: 50px;
  bottom: 0px;
  z-index: 90;
}

.footer-divider {
  /* position: absolute; */
  height: 60px;
  width: 100%;
  /* top: 0px; */
  background: url("../kadence-child/img/wavesOpacity.png");
  background-size: cover;
}

.home .entry-content-wrap {
  padding-top: 0;
}

/* LOCATIONS */

.location-text {
  padding: 20px;
}

.location-city {
  padding-left: 30px;
  background: rgba(235, 85, 46, 0.8);
  border-radius: 20px 0px 20px 50px;
  max-width: 150px;
}

.location-contact-info-box .kt-blocks-info-box-text {
  min-height: 170px !important;
}

/* TEAM */

.team-member--title strong {
  color: rgba(235, 85, 46, 1);
}

/* REVIEWS */

.splide .splide__arrow {
  height: 2em !important;
  border-radius: 50% !important;
  background-color: #72c4bf !important;
}

.slick-next {
  transform: translateX(-10px) !important;
}

.slick-prev {
  transform: translateX(10px) !important;
}

/* QUOTE */

.team-member-quote {
  margin-bottom: 20px;
}

.team-member-quote p {
  padding-left: 5em;
  padding-bottom: 20px;
}

blockquote {
  border-left: none !important;
  border-radius: 30px 0px 30px 0px;
  padding-left: 3em;
}

blockquote cite {
  padding-left: 3em;
  color: #333 !important;
  font-size: 2.4rem !important;
  font-weight: 400;
  /* display: block;
  max-width: 300px;
  margin: 0 auto; */
}

/* FORMS */

textarea {
  max-width: 600px !important;
  height: 150px;
}

/* .cool-vertical-timeline-body.both-sided
  .timeline-content
  .position-right
  .story-details,
.cool-vertical-timeline-body.one-sided.left .timeline-content .story-details {
  border-left: 4px solid rgba(235, 85, 46, 1) !important;
}
.cool-vertical-timeline-body.both-sided
  .timeline-content
  .position-left
  .story-details,
.cool-vertical-timeline-body.one-sided.right .timeline-content .story-details {
  border-right: 4px solid rgba(235, 85, 46, 1) !important;
}

.cool-timeline-block-98db4783-0ce9-4a74-9154-4047a0c011b9
  .cool-vertical-timeline-body.both-sided
  .timeline-content
  .position-right
  .story-details::before {
  border-right-color: rgba(235, 85, 46, 1) !important;
} */

@media (min-width: 1330px) {
  .footer-team-member {
    margin-right: 15vw;
  }
}

@media (max-width: 800px) {
  html {
    /* 9px / 16px*/
    font-size: 56.25%;
  }

  .img-lesia {
    right: 15px;
  }
}
